@import "./node_modules/bootstrap/scss/functions";
@import "./node_modules/bootstrap/scss/variables";
@import "./node_modules/bootstrap/scss/mixins";

@import "../../node_modules/bootstrap/scss/navbar";
@import "../../node_modules/bootstrap/scss/utilities/flex";
@import "../../node_modules/bootstrap/scss/utilities/spacing";
@import "../../node_modules/bootstrap/scss/images";

body{
    background: url(../img/white-wallpaper-18.jpg) fixed;
}
.jumbotron {
    width: 100%;
    height: 300px;
    border-radius: 0;
    background: url(../img/77546.jpg) center no-repeat;
    background-size: cover;
    h1,p,cite{
        color: white;
    }
}

.quote {
    width: 100%;
    height: 30px;
    position: relative;
    margin-top: 100px;
    margin-bottom: 100px;
}

.line {
    width: 100%;
    height: 50px;
    margin-bottom: 100px;
}
.container {
    padding-bottom: 200px;
}

.application {
    padding-bottom: 50px;
}

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 70px;       
    .footer-copyright{
        color: white;
    }     
}

.bg-custom {
    background-color: rgb(118,127,141);
}

.row {
    display: flex;
}

#div1,#div2,#div3{
    right: -1500px;
}

#text1 {
    width: 800px;
    margin: -120px 300px 100px 500px;
    p {
        text-align: justify;
    }
    display: none;
}
// Additional text for div2
#pVar2 {
    width: 300px;
    height: 100px;
    margin: -115px 100% 0 965px; 
    text-align: justify;
    display: none;
}

#pVar1 {
    width: 300px;
    height: 100px;
    margin: -95px 200px 0 190px;
    text-align: justify;
    display: none;
}
// ------------------------

#text2 {
    display: none;
    width: 800px;
    margin: -120px 100px 100px 150px;
    p{
        text-align: justify;
    }
}

#form {
    bottom:-1500px;
    right: -380px;
    padding-bottom: 500px;
}

@media (max-width:768px){
    #footer{
        height: 45px;
        .footer-copyright {
            font-size: 12px;
        }
    }
    * {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -o-transition: none !important;
        -ms-transition: none !important;
        transition: none !important;
        animation-name: none !important;
    }
}



